local fn = _gn(0xF166E48407BAC484)
--- TASK_COMBAT_PED
-- @param ped :
-- @param targetPed :
-- @param p2 :
-- @param p3 :
function Global.TaskCombatPed(ped, targetPed, p2, p3)
	return _in2(fn, ped, targetPed, p2, p3)
end
